body {
  color: #565656;
  background-color: #f2f2f2;
}

a {
  /* color: #cc0000; */
  color: #4c76be;
}

abbr {
  border-color: #565656;
}

blockquote {
  border-color: #e5e5e5;
}

code {
  border-color: #e5e5e5;
}

pre {
  border-color: #e5e5e5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #333;
}

table thead th {
  color: #fff;
  background-color: #cc0000;
}

table thead th a {
  color: #fff;
}

table tbody > tr:nth-child(even) > td {
  background-color: #e5e5e5;
}

label {
  color: #333;
}

label > span {
  color: #ec5237;
}

input,
textarea,
select {
  color: #565656;
  background-color: #f0f0f0;
}

input[type="submit"] {
  color: #fff;
  border-color: #ec5237;
  background-color: #cc0000;
}

input[type="submit"]:hover {
  border-color: rgba(236, 82, 55, 0.5);
  background-color: rgba(236, 82, 55, 0.8);
}

input[type="file"] {
  background-color: transparent;
}

.accordion-items > li {
  border-color: #e5e5e5;
}

.accordion-items .accordion-title {
  color: #333;
}

.accordion-items .accordion-title:after {
  color: #ec5237;
}

.accordion-items .accordion-title .ico {
  color: #ec5237;
}

.c-alert-message {
  color: #265e88;
  background-color: #e1edf9;
}

.c-alert-message.m-warning {
  color: #d40041;
  background-color: #ffdfe0;
}

.c-alert-message.m-success {
  color: #499143;
  background-color: #d4fbd3;
}

.c-alert-message.m-notification {
  color: #c88435;
  background-color: #fff4cf;
}

.c-alert-message .alert-close {
  color: #333;
}

.c-button {
  color: #fff;
  border-color: #ec5237;
  background-color: #cc0000;
}

.c-button.m-outline {
  color: #ec5237;
  background-color: transparent;
}

.c-button:hover {
  border-color: rgba(236, 82, 55, 0.5);
  background-color: rgba(236, 82, 55, 0.8);
}

.c-button.m-outline:hover {
  background-color: transparent;
}

.c-post-list .post-list-title .ico {
  color: #ec5237;
}

.c-post-list .post-list-title a {
  color: #333;
}

.c-post-list .post {
  border-color: #f0f0f0;
}

.c-post-list .post-date {
  color: #848484;
}

.c-post-list .more-btn-holder {
  border-color: #f0f0f0;
}

.m-no-boxes .post {
  border-color: #e5e5e5;
}

.m-no-boxes .more-btn-holder {
  border-color: #e5e5e5;
}

.c-content-box {
  background-color: #fff;
  -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
}

.c-content-box .c-content-box,
.m-no-boxes .c-content-box {
  background-color: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.m-no-boxes .c-content-box.m-forced {
  background-color: #fff;
  -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
}

.c-counter .counter-data {
  color: #ec5237;
}

.c-definition-list dl > dt {
  color: #333;
}

.c-definition-list dl > dt,
.c-definition-list dl > dd {
  border-color: #e5e5e5;
}

.c-directory .directory-title .ico {
  color: #ec5237;
}

.c-directory .directory-menu > ul > li > a {
  color: #333;
}

.c-feature .feature-icon {
  color: #ec5237;
}

.c-pagination a:hover {
  background-color: #fff;
}

.c-pagination .m-active a {
  color: #fff;
  background-color: #cc0000;
}

.c-progress-bar .bar-indicator {
  background-color: #e5e5e5;
}

.c-progress-bar .bar-indicator-inner {
  background-color: #cc0000;
}

.c-search-form .submit-btn {
  color: #fff;
  background-color: #cc0000;
}

.c-search-form .submit-btn:hover {
  -moz-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
}

.c-separator {
  border-color: #e5e5e5;
}

.c-separator.m-transparent {
  border-color: transparent;
}

.c-slider {
  background-color: #bebebe;
}

.c-slider .slide {
  color: #fff;
}

.c-slider h1,
.c-slider h2,
.c-slider h3,
.c-slider h4,
.c-slider h5,
.c-slider h6 {
  color: #fff;
}

.c-slider h1 a,
.c-slider h2 a,
.c-slider h3 a {
  color: #fff;
}

.c-slider .owl-prev,
.c-slider .owl-next {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
}

.c-slider .slider-indicator {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
}

.c-slider .slider-indicator > span {
  background-color: #cc0000;
}

.c-social-icons a {
  color: #fff;
  background-color: #cc0000;
}

.c-social-icons .ico-angellist a {
  background-color: #000;
}

.c-social-icons .ico-behance a {
  background-color: #1769ff;
}

.c-social-icons .ico-bitbucket a {
  background-color: #205081;
}

.c-social-icons .ico-bitcoin a {
  background-color: #dc9229;
}

.c-social-icons .ico-codepen a {
  background-color: #000;
}

.c-social-icons .ico-delicious a {
  background-color: #3399ff;
}

.c-social-icons .ico-deviantart a {
  background-color: #05cc47;
}

.c-social-icons .ico-digg a {
  background-color: #000;
}

.c-social-icons .ico-dribbble a {
  background-color: #ea4c89;
}

.c-social-icons .ico-dropbox a {
  background-color: #007ee5;
}

.c-social-icons .ico-facebook a {
  background-color: #3b5998;
}

.c-social-icons .ico-flickr a {
  background-color: #0063dc;
}

.c-social-icons .ico-foursquare a {
  background-color: #0072b1;
}

.c-social-icons .ico-git a {
  background-color: #4183c4;
}

.c-social-icons .ico-github a {
  background-color: #4183c4;
}

.c-social-icons .ico-googleplus a {
  background-color: #dd4b39;
}

.c-social-icons .ico-instagram a {
  background-color: #3f729b;
}

.c-social-icons .ico-lastfm a {
  background-color: #c3000d;
}

.c-social-icons .ico-linkedin a {
  background-color: #0976b4;
}

.c-social-icons .ico-paypal a {
  background-color: #003087;
}

.c-social-icons .ico-pinterest a {
  background-color: #cc2127;
}

.c-social-icons .ico-reddit a {
  background-color: #ff4500;
}

.c-social-icons .ico-skype a {
  background-color: #00aff0;
}

.c-social-icons .ico-soundcloud a {
  background-color: #ff8800;
}

.c-social-icons .ico-spotify a {
  background-color: #2ebd59;
}

.c-social-icons .ico-steam a {
  background-color: #000;
}

.c-social-icons .ico-trello a {
  background-color: #256a92;
}

.c-social-icons .ico-tumblr a {
  background-color: #35465c;
}

.c-social-icons .ico-twitch a {
  background-color: #6441a5;
}

.c-social-icons .ico-twitter a {
  background-color: #55acee;
}

.c-social-icons .ico-vimeo a {
  background-color: #1ab7ea;
}

.c-social-icons .ico-vine a {
  background-color: #00b488;
}

.c-social-icons .ico-vk a {
  background-color: #45668e;
}

.c-social-icons .ico-wordpress a {
  background-color: #21759b;
}

.c-social-icons .ico-xing a {
  background-color: #026466;
}

.c-social-icons .ico-yahoo a {
  background-color: #400191;
}

.c-social-icons .ico-yelp a {
  background-color: #af0606;
}

.c-social-icons .ico-youtube a {
  background-color: #e52d27;
}

.c-social-icons a:hover {
  -moz-box-shadow: inset 0 0 50px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 0 50px rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 0 50px rgba(255, 255, 255, 0.2);
}

.c-tabs .tab-list > li {
  color: #333;
}

.c-tabs .tab-list > li.m-active {
  border-color: #ec5237;
}

.c-team-member .member-role {
  color: #848484;
}

.header-toggle {
  color: #565656;
  background-color: #fff;
}

.header-toggle:hover {
  -moz-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
}

.header-toggle.m-active {
  color: #fff;
  background-color: #cc0000;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.header-menu ul ul {
  background-color: #fff;
  /* -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05), 
    -5px 5px 8px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05),
    -5px 5px 8px rgba(0, 0, 0, 0.05);
  /* box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05), -5px 5px 8px rgba(0, 0, 0, 0.05); */
}

.header-menu ul ul li {
  border-color: #f0f0f0;
}

.header-menu ul ul .m-has-submenu > a:after,
.header-menu ul ul .m-has-submenu > a:before {
  /* color: #bebebe; */
  color: var(--black-color);
}

.header-lang-switcher li {
  background-color: #fff;
}

.header-lang-switcher li {
  border-color: #e5e5e5;
}

.header-lang-switcher a,
.header-lang-switcher button {
  color: #565656;
}

.header-lang-switcher a:hover,
.header-lang-switcher button:hover {
  -moz-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
}

.header-lang-switcher a.m-active,
.header-lang-switcher button.m-active {
  color: #fff;
  background-color: #cc0000;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.header-search .form-fields {
  background-color: #fff;
}

.header-search .submit-btn {
  color: #fff;
  background-color: #cc0000;
}

.header-search .submit-btn:hover {
  -moz-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
}

.header-gmap-switcher {
  color: #565656;
  background-color: #fff;
}

.header-gmap-switcher:hover {
  -moz-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 0 5px rgba(0, 0, 0, 0.1);
}

.header-gmap-switcher .ico-open {
  color: #ec5237;
}

.header-gmap-switcher.m-active {
  color: #fff;
  background-color: #cc0000;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.header-image:after {
  background-color: transparent;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(242, 242, 242, 0)),
    to(#f2f2f2)
  );
  background-image: -webkit-linear-gradient(
    top,
    rgba(242, 242, 242, 0),
    #f2f2f2
  );
  background-image: -moz-linear-gradient(top, rgba(242, 242, 242, 0), #f2f2f2);
  background-image: -o-linear-gradient(top, rgba(242, 242, 242, 0), #f2f2f2);
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0), #f2f2f2);
}

.header-image .image-layer {
  background-color: #fff;
}

#page-header {
  color: #fff;
  background-color: #333;
  background-color: rgba(0, 0, 0, 0.8);
}

#page-header:after {
  border-top-color: #333;
  border-top-color: rgba(0, 0, 0, 0.8);
}

.page-title h1 {
  color: #fff;
}

.m-has-breadcrumbs .page-title {
  border-color: #fff;
  border-color: rgba(255, 255, 255, 0.1);
}

.m-has-breadcrumbs .page-title:after {
  background-color: #fff;
}

.breadcrumbs {
  color: #bebebe;
}

.breadcrumbs a {
  color: #fff;
}

.post-page .post-footer {
  border-color: #f0f0f0;
}

.post-page .post-footer .ico {
  color: #bebebe;
}

.post-navigation h5,
.post-navigation h5 a {
  color: #333;
}

.notice-page .notice-footer {
  border-color: #f0f0f0;
}

.notice-page .notice-footer .ico {
  color: #bebebe;
}

.event-page .group-title {
  color: #fff;
  background-color: #cc0000;
}

.event-page .event-info {
  border-color: #f0f0f0;
}

.event-page .event-info .ico {
  color: #ec5237;
}

.event-page .event-content {
  border-color: #f0f0f0;
}

.gallery-page .gallery-footer {
  border-color: #f0f0f0;
}

.gallery-page .gallery-footer .ico {
  color: #bebebe;
}

.gallery-list-page .c-gallery .gallery-image-inner {
  background-color: #fff;
}

.document-page .document-list > li {
  border-color: #f0f0f0;
}

.document-page .document-icon {
  color: #bebebe;
}

.side-menu {
  background-color: #cc0000;
  border-color: rgba(0, 0, 0, 0.1);
}

.side-menu > ul > li {
  border-color: rgba(255, 255, 255, 0.1);
}

.side-menu > ul > li > a {
  color: #fff;
}

.side-menu > ul > li.m-hover > a,
.side-menu > ul > li > a:hover {
  color: #fff;
}

.side-menu .m-has-submenu > a:after,
.side-menu .m-has-submenu > a:before {
  color: #fff;
}

.side-menu .submenu-toggle {
  color: #ec5237;
}

.side-menu ul > li > ul {
  background-color: #fff;
  -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
}

.side-menu ul > li > ul > li {
  border-color: #f0f0f0;
}

.side-menu ul ul .m-has-submenu > a:after,
.side-menu ul ul .m-has-submenu > a:before {
  color: #bebebe;
}

.side-menu.m-show-submenu > ul > .m-active > ul {
  background-color: rgba(0, 0, 0, 0.1);
}

.side-menu.m-show-submenu .m-active > ul {
  background-color: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.side-menu.m-show-submenu .m-active > ul > li {
  border-color: transparent;
  border-color: rgba(255, 255, 255, 0.1);
}

.side-menu.m-show-submenu .m-active > ul > li > a {
  color: #fff;
}

.side-menu.m-show-submenu .m-active a:after,
.side-menu.m-show-submenu .m-active a:before {
  color: #fff;
}

.sidebar .widget {
  background-color: #fff;
  /* -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.05); */
}

.sidebar .widget-title {
  color: #333;
}

.sidebar .widget-ico {
  /* color: #ec5237; */
  color: #4c76be;
}

.sidebar .show-all-btn {
  border-color: #f0f0f0;
}

.sidebar .image-widget,
.sidebar .custom-code-widget {
  background-color: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.sidebar .definition-list-widget dl > dt {
  color: #333;
}

.sidebar .definition-list-widget dl > dt,
.sidebar .definition-list-widget dl > dd {
  border-color: #f0f0f0;
}

.sidebar .posts-widget ul > li,
.sidebar .notices-widget ul > li {
  border-color: #f0f0f0;
}

.sidebar .documents-widget ul > li {
  border-color: #f0f0f0;
}

.sidebar .documents-widget .document-icon {
  color: #bebebe;
}

.sidebar .events-widget ul > li {
  border-color: #f0f0f0;
}

.sidebar .events-widget .event-month {
  color: #fff;
  background-color: #cc0000;
}

.sidebar .events-widget .event-day {
  color: #333;
  background-color: #e5e5e5;
}

.sidebar .galleries-widget ul > li {
  border-color: #f0f0f0;
}

.sidebar .locale-info-widget.m-has-bg .widget-inner {
  background-image: url("../../../images/locale-widget-bg.jpg");
}

.sidebar .locale-info-widget .widget-content > ul > li {
  border-color: #f0f0f0;
}

.sidebar .locale-info-widget .local-icon {
  color: #bebebe;
}

.sidebar .locale-info-widget.m-has-bg {
  color: #fff;
}

.sidebar .locale-info-widget.m-has-bg .widget-title,
.sidebar .locale-info-widget.m-has-bg .widget-ico,
.sidebar .locale-info-widget.m-has-bg .widget-ico-shadow {
  color: #fff;
}

.sidebar .locale-info-widget.m-has-bg .widget-title {
  border-color: transparent;
}

.sidebar .locale-info-widget.m-has-bg .widget-content > ul > li {
  border-color: rgba(255, 255, 255, 0.2);
}

.sidebar .locale-info-widget.m-has-bg h4 {
  color: #fff;
}

.sidebar .mailchimp-subscribe-widget .submit-btn {
  color: #ec5237;
}

.sidebar .categories-widget .widget-content > ul > li {
  border-color: #f0f0f0;
}

.footer-bg {
  background-image: url("../../../images/footer-bg.jpg");
}

.footer-bg:before {
  background-color: #f2f2f2;
  background-color: rgba(242, 242, 242, 0.9);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f2f2f2),
    to(rgba(242, 242, 242, 0))
  );
  background-image: -webkit-linear-gradient(
    top,
    #f2f2f2,
    rgba(242, 242, 242, 0)
  );
  background-image: -moz-linear-gradient(top, #f2f2f2, rgba(242, 242, 242, 0));
  background-image: -o-linear-gradient(top, #f2f2f2, rgba(242, 242, 242, 0));
  background-image: linear-gradient(to bottom, #f2f2f2, rgba(242, 242, 242, 0));
}

.footer-top {
  color: #bebebe;
  background-color: #111;
  background-color: rgba(17, 17, 17, 0.9);
}

.footer-top .c-separator {
  border-color: #303030;
  border-color: rgba(255, 255, 255, 0.1);
}

#bottom-panel h1,
#bottom-panel h2,
#bottom-panel h3,
#bottom-panel h4,
#bottom-panel h5,
#bottom-panel h6 {
  color: #bebebe;
}

#bottom-panel input {
  color: #fff;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.8);
}

#bottom-panel label {
  color: #fff;
}

#bottom-panel .widget-title {
  color: #fff;
}

#bottom-panel .widget-ico {
  color: #ec5237;
}

#bottom-panel .show-all-btn {
  border-color: rgba(255, 255, 255, 0.1);
}

#bottom-panel .c-alert-message {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
  border-color: rgba(255, 255, 255, 0.1);
}

#bottom-panel .definition-list-widget dl > dt,
#bottom-panel .definition-list-widget dl > dd {
  border-color: rgba(255, 255, 255, 0.1);
}

#bottom-panel .definition-list-widget dl > dd {
  color: #fff;
}

#bottom-panel .mailchimp-subscribe-widget .submit-btn {
  color: #fff;
}

.footer-bottom:before {
  background-color: #f2f2f2;
  background-color: rgba(242, 242, 242, 0.9);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(242, 242, 242, 0)),
    to(#f2f2f2)
  );
  background-image: -webkit-linear-gradient(
    top,
    rgba(242, 242, 242, 0),
    #f2f2f2
  );
  background-image: -moz-linear-gradient(top, rgba(242, 242, 242, 0), #f2f2f2);
  background-image: -o-linear-gradient(top, rgba(242, 242, 242, 0), #f2f2f2);
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0), #f2f2f2);
}

@media (max-width: 991px) {
  .header-menu {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .header-menu > ul > li {
    border-color: rgba(255, 255, 255, 0.1);
  }
  .header-menu > ul > li.m-hover > a,
  .header-menu > ul > li > a:hover {
    color: #fff;
  }
  .header-menu a {
    color: #fff;
  }
  .header-menu .submenu-toggle {
    color: #fff;
  }
  .header-menu ul ul {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
  }
  .header-menu > ul > li > ul {
    background-color: rgba(0, 0, 0, 0.1);
  }
  .header-menu > ul > li > ul > li {
    border-color: rgba(255, 255, 255, 0.1);
  }
}
